@font-face {
    font-family: InterR;
    src: url('../font/Inter-Regular.ttf');
}

@font-face {
    font-family: InterM;
    src: url('../font/Inter-Medium.ttf');
}

@font-face {
    font-family: InterB;
    src: url('../font/Inter-Bold.ttf');
}

@font-face {
    font-family: PoppR;
    src: url('../font/Poppins-Regular.ttf');
}

@font-face {
    font-family: PoppB;
    src: url('../font/Poppins-Bold.ttf');
}